@media only screen and (max-width: 690px) {

.show-for-small {
	display: block;
}
.hide-for-small {
	display: none;
}
.hide-for-mobile {
	display: none;
}
.show-for-mobile {
	display: block;
}




#home .featured-home-excerpt-inner { padding: 20px 50px 0 20px; }
#home .featured-home-excerpt-inner .entry-title {  }
#home .featured-home-excerpt-inner .entry-excerpt { display: none; }


#home #content .span6 { width: 100%; }
#home #content .span6 article { float: none; width: 100%; }
#home #content .span6 article:nth-child(even) { float: none; }
#home #content .span6 article:nth-child(3) { display: block; }
#home .entry-content-summary { margin-left: 4%; }
.excerpt:not(.featured) .entry-content .entry-meta { bottom: -36px; }


.whats-new .item { width: 48%; margin-bottom: 12px; margin-right: 0; overflow: hidden; }
.whats-new .item:nth-child(even) { float: right; }
.whats-new .item .post-action { width: 1.3em; height: 1.3em; }
.whats-new a .overlay { width: 100%; }
.whats-new a .overlay-inner { font-size: 13px; padding-top: 26px; }


.archives div.item { width: 48%; margin-bottom: 12px; margin-right: 0; overflow: hidden; }
.archives div.item:nth-child(even) { float: right; }


#page .span6.pull-right { display: none; }
#page .span9 { width: 100%; }
.flare-horizontal { display: none; }


#category #content .span6 { width: 100%; }
#category #content div .span6 { width: 48.9362%; }
#category .span9 { width: 100% !important; }
#category .content-list.item { width: 100%; overflow: hidden; }
#category .content-list a .overlay { width: 100%; margin-top: 0px; top: 0px; height: 100%; }
.whats-new .span6 { width: 100%; }
.whats-new .span6 .entry-content .span6 { width: 48.9362%; }
.whats-new .span6 .entry-content .entry-meta { bottom: -35px; }


#archive #content .span6 { width: 100%; }
#archive #content div .span6 { width: 48.9362%; }


} /* EO device width */






/* iPhone only */
@media only screen and (max-width: 320px) {



} /* EO device width */